<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
	<id>org.carcamo.luna.desktop</id>
	<metadata_license>CC0-1.0</metadata_license>
	<project_license>MIT</project_license>
	<description>
	  <p>No description</p>
	</description>
</component>
